# Find index corrected for missing values and filters

Source: `R/radiant.R`
`indexr.Rd`

Find index corrected for missing values and filters

    indexr(dataset, vars = "", filt = "", arr = "", rows = NULL, cmd = "")

## Arguments

dataset

  Dataset

vars

  Variables to select

filt

  Data filter

arr

  Expression to arrange (sort) the data on (e.g., "color, desc(price)")

rows

  Selected rows

cmd

  A command used to customize the data